<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.j2me.project">
    <module_version install_time="1415657334439" last="true" origin="installer" specification_version="1.4.1">
        <file crc="3974667023" name="config/Modules/org-netbeans-modules-j2me-project.xml"/>
        <file crc="2620120173" name="modules/locale/org-netbeans-modules-j2me-project_ja.jar"/>
        <file crc="340168151" name="modules/locale/org-netbeans-modules-j2me-project_pt_BR.jar"/>
        <file crc="2317834161" name="modules/locale/org-netbeans-modules-j2me-project_ru.jar"/>
        <file crc="3761666724" name="modules/locale/org-netbeans-modules-j2me-project_zh_CN.jar"/>
        <file crc="424704827" name="modules/org-netbeans-modules-j2me-project.jar"/>
    </module_version>
</module>
